@charset "utf-8";

body {
    padding-top: 150px;
}

.banner_wrap {
    margin-bottom: 130px;
}

.top-seo-contents {
    max-width: 1290px;
    margin: 0 auto;
}

.top-seo-contents section {
    margin-bottom: 130px;
}

.top-seo-contents h2 span:nth-of-type(3) {
    font-size: 18px;
}

.flex-wrapper {
    display: flex;
    flex-direction: column;
    gap: 72px;
}

.flex {
    display: flex;
}

.top-seo-contents h3 {
    margin-top: 0px;
}

.flex__text-wrapper {
    flex: 1;
}

.top-btn {
    width: 100%;
    max-width: 300px;
    height: 48px;
    position: relative;
    border: 2px solid #000;
    margin-left: auto;
    margin-top: 32px;
    margin-bottom: 50px;
}

.top-btn a {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 600;
    color: #000;
    /* flex: 1; */
}

.arrow {
    position: absolute;
    right: 20px;
    top: 45%;
    transform: translateY(-50%);
}

.arrow span {
    /* position: absolute; */
    display: block;
    width: 10px;
    height: 2px;
    background-color: #000;
    /* transform-origin: center; */
}

.arrow span:nth-of-type(1) {
    transform: rotate(45deg);
}

.arrow span:nth-of-type(2) {
    transform: rotate(135deg) translate(3px, -3px);
}

/* TOP */
.top-slide {
    max-width: 1290px;
    margin: 0 auto;
}

.slick-main-wrapper {
    position: relative;
}

.slick-main__text-wrapper {
    position: absolute;
    bottom: 30px;
    left: 7%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.slick-main__catch {
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    color: #fff;
    /* background: linear-gradient(transparent 50%, #000 0%); */
    /* background: #000; */
    font-size: 46px;
    /* display: inline; */
    line-height: 1.2;
    position: relative;
}

.slick-main__catch__line {
    display: inline-block;
    background: #000;
    padding: 0 4px;
}

.slick-main__catch__line:nth-of-type(1) {
    margin-bottom: 10px;
}

.slick-main__catch .slick-main__catch__sm {
    font-size: .6em;
}

.slick-main__text {
    color: #fff;
    text-shadow: 1px 1px 0 #000, -1px 1px 0 #000, 1px -1px 0 #000, -1px -1px 0 #000;
    font-size: 20px;
    line-height: 1.2em;
}

.slick-nav li {
    padding: 10px 5px 0px;

}

.slick-nav img {
    border: #000 solid 2px;

}

/* .main_visual {
    margin: 150px auto 0px;
    max-width: 1440px;
} */

/* .main_visual img {
    height: auto;
    object-fit: cover;
    margin-top: 0px;
  } */

/* .mv_img_wrap li img {
    width: 100%;
    height: auto;
    aspect-ratio: 71 / 32;
    object-fit: cover;
    margin: 0;
    border: none;
} */

.mv_txt_wrap {
    position: relative;
    z-index: 2;
}

.mv_ttl span {
    display: inline-block;
    background-color: #000;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    padding: 5px 15px;
    margin-bottom: 15px;
}

.mv_ttl span.pc {
    display: inline-block !important;
}

.mv_ttl span:last-child {
    margin-bottom: 0;
}

.mv_txt {
    font-size: 18px;
    font-weight: bold;
    margin: 20px auto;
    line-height: 30px;
    text-align: center;
}

.mv_txt span {
    font-weight: bold;
    font-size: 30px;
}

.lower_page .mv_txt {
    margin-bottom: 50px;
}

/* POINT */
.flex--point {
    gap: 10px 40px;
}

.flex-reverce {
    flex-direction: row-reverse;
}

.point__img {
    width: 54%;
}

.top-seo-contents h3 {
    font-size: 32px;
}

.top-seo-contents h3 span {
    color: #e4e4e4;
    font-size: 90px;
    line-height: 1em;
}

.flex__text {
    font-size: 18px;
}

/* SERVICR */
.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    column-gap: 32px;
    row-gap: 40px;
}

.top-seo-contents .grid-item h3 {
    font-size: 20px;
    margin-bottom: 0px;
}

.top-seo-contents .grid-item h3 span {
    font-size: 15px;
    color: #000;
}

.top-seo-contents .grid-item .grid__text {
    margin-bottom: 0px;
}

/* ACCESS */
.flex--access {
    gap: 60px;
}

.map_wrap {
    width: 52%;
    /* aspect-ratio: 341 / 291; */
    padding: 0 10px;
    margin: 0px;
}

.map_wrap iframe {
    height: 582px;
    aspect-ratio: 341 / 291;
    border: #000 1px solid;
}

.top-seo-contents .flex--access h3 {
    font-size: 24px;
    display: inline-block;
}

.top-access-rote__tit {
    font-size: 18px;
    display: inline-block;
    border-bottom: 2px #e4e4e4 solid;
}

.noworry {
    padding: 24px 16px;
    border: #000 dashed 2px;
    font-weight: 600;
    font-size: 16px;
}


/* PRICE|SERVICE */
.top-seo-contents section .price_table p {
    margin-bottom: 5px;
}

.price_table {
    margin-bottom: 0px;
}

.flow {
    text-align: center;
}

.top-seo-contents .flow h3 {
    font-size: 24px;
    display: inline-block;
    margin-bottom: 40px;
}

/* .top-seo-contents .flow h3::after {
    content: "";
    position: absolute;
    text-decoration: ;
} */

.top-seo-contents section .flow p {
    margin-bottom: 0;
    text-align: left;
}

.flow__item-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 8px;
}

.flow__arrow {
    width: 13px;
}

.flow__item {
    background: #e4e4e4;
    min-height: 392px;
    width: calc(20% - 20px);
    padding: 40px 16px 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    position: relative;
}

.flow__num {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    background: #000;
    color: #fff;
    height: 40px;
    width: 40px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
}

.low__icon {
    max-width: 100px;
    width: 100%;
}

.flow__item__tit {
    font-size: 20px;
    text-align: center;
}

.flow__item__text {
    flex: 1;
}

/* FAQ */
.top-seo-contents:last-child section {
    border: none;
    padding-bottom: 0px;
}

.faq dl {
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* grid-template-rows: repeat(3, 1fr); */
    row-gap: 32px;
    column-gap: 32px;
    margin: 0px;
}

.faq dt {
    border: none;
    background: #e4e4e4;
    padding-left: 74px;
    padding-top: 10px;
}

.faq dt::before {
    top: 50%;
    left: 24px;
    transform: translateY(-50%);
}

/* .faq__btn {
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
}

.faq__btn span {
    display: block;
    background: #000;
    width: 16px;
    height: 2px;
}

.faq__btn span:nth-of-type(1) {
    transform: rotate(90deg);
    opacity: 1;
    transition: all .3s ease;
}
.open .faq__btn span:nth-of-type(1) {
    transform: rotate(0deg);
    opacity: 0;
}
.faq__btn span:nth-of-type(2) {
    transform: translateY(-2px);
} */

.faq dd {
    padding-left: 74px;
    margin-bottom: 0px;
    display: grid;
    overflow: hidden;
    grid-template-rows: 1fr;
    padding-bottom: 4px;
}

.faq dd::before {
    left: 24px;
}

.top-seo-contents section .faq p {
    margin-bottom: 0px;
}

/* CTA */
.candt {
    width: 100%;
    display: flex;
    align-items: center;
    border: 2px #000 solid;
}

.candt__text-wrapper {
    padding: 62px;
    flex: 1;
}

.candt__tit {
    font-size: 48px;
    text-align: center;
    font-weight: 600;
}

.top-seo-contents section p.candt__tit {
    margin-bottom: 0;
}

.candt__text {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.candt__btn-wrapper {
    display: flex;
    gap: 20px;
}

.candt__btn {
    height: 118px;
    flex: 1;
}

.candt__btn--reserve {
    background-color: #de8600;
}

.candt__btn--meeting {
    background-color: #233870;
}

.candt__btn a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
    font-size: 28px;
    text-align: center;
}

.candt__img img {
    width: 100%;
}



@media screen and (max-width:960px) {
    .price_table ul {
        flex-wrap: nowrap;
    }
}


@media screen and (max-width:768px) {
    body {
        padding-top: 90px;
    }
    
    .banner_wrap {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .top-seo-contents section {
        margin-bottom: 80px;
        padding-bottom: 60px;
    }

    .top-seo-contents h2 span:nth-of-type(3) {
        display: block;
        text-align: center;
        padding-top: 24px;
        font-size: 16px;
    }

    .flex-wrapper {
        gap: 40px;
    }

    .flex {
        flex-direction: column;
    }

    .top-btn {
        margin: 0 auto;
        max-width: none;
        margin-top: 32px;
        margin-bottom: 60px;
    }

    .flex+.top-btn {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    /* TOP */
    .slick-main__text-wrapper {
        height: 100%;
        bottom: 0px;
        left: 7%;
        gap: initial;
        justify-content: space-between;
        padding: 20px 0px;
    }

    .slick-main__catch {
        /* box-decoration-break: clone;
        -webkit-box-decoration-break: clone;
        color: #fff;
        background: linear-gradient(transparent 50%, #000 0%); */
        /* background: #000; */
        font-size: 20px;
        /* display: inline; */
        line-height: 1.2;
    }

    .slick-main__catch .slick-main__catch__sm {
        font-size: .7em;
    }

    .slick-main__catch__line:nth-of-type(1) {
        margin-bottom: 4px;
    }

    .slick-main__text {
        font-size: 12px;
    }

    .slick-nav li {
        padding: 8px 4px 0px;

    }

    .slick-nav img {
        border: #000 solid 1px;

    }

    /* POINT */

    .top-seo-contents h3 {
        font-size: 20px;
    }

    .top-seo-contents h3 span {
        font-size: 60px;
        line-height: 1em;
    }

    .point__img {
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
    }

    .flex__text {
        font-size: 16px;
    }

    /* SERVICR */
    .grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: repeat(6, 1fr);
        column-gap: 10px;
        row-gap: 10px;
    }

    .top-seo-contents .grid-item h3 {
        font-size: 16px;
    }

    .top-seo-contents .grid-item h3 span {
        font-size: 13px;
    }

    .top-seo-contents .grid-item .grid__text {
        font-size: 14px;
    }

    /* ACCESS */
    .map_wrap {
        width: 100%;
        padding: 0 10px;
        margin: 0px;
    }

    .map_wrap iframe {
        height: 300px;
        border: #000 1px solid;
    }

    .top-access-rote__tit {
        font-size: 16px;
    }

    /* PRICE|SERVICE */
    .price_table ul {
        flex-wrap: wrap;
    }

    .price_table {
        margin-bottom: 0px;
    }

    .top-seo-contents .flow h3 {
        font-size: 20px;
    }

    .flow__item-wrapper {
        flex-direction: column;
        gap: 15px;
    }

    .flow__item {
        width: 100%;
        min-height: 0;
        padding-bottom: 24px;
    }

    .flow__icon {
        max-width: 59px;
    }

    .flow__arrow {
        transform: rotate(90deg) translate(-5px, 5px);
    }

    /* F&Q */

    .faq dl {
        grid-template-columns: 1fr;
        row-gap: 16px;
    }

    .faq dt {
        border: none;
        padding-right: 64px;
        font-size: 16px;
    }

    .faq__btn {
        position: absolute;
        right: 24px;
        top: 50%;
        transform: translateY(-50%);
    }

    .faq__btn span {
        display: block;
        background: #000;
        width: 16px;
        height: 2px;
    }

    .faq__btn span:nth-of-type(1) {
        transform: rotate(90deg);
        opacity: 1;
        transition: all .3s ease;
    }

    .open .faq__btn span:nth-of-type(1) {
        transform: rotate(0deg);
        opacity: 0;
    }

    .faq__btn span:nth-of-type(2) {
        transform: translateY(-2px);
    }

    .faq dd {
        display: grid;
        overflow: hidden;
        grid-template-rows: 0fr;
        transition: all .3s ease;
        padding-bottom: 0;
    }


    .faq dd>* {
        min-height: 0;
    }

    .faq .open+dd {
        grid-template-rows: 1fr;
        padding-bottom: 2px;
    }

    /* CTA */

    .candt__text-wrapper {
        padding: 0;
        padding-top: 24px;
        padding-bottom: 24px;
    }

    .candt__tit {
        font-size: 24px;
    }

    .top-seo-contents section p.candt__tit {
        margin-bottom: 10px;
    }

    .candt__text {
        padding-top: 10px;
    }

    .top-seo-contents section p.candt__text {
        margin-bottom: 10px;
    }

    .candt__btn-wrapper {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }

    .candt__btn {
        min-width: 240px;
        height: 76px;
    }

    .candt__btn a {
        font-size: 20px;
        height: 76px;
    }


}